Fallo al actualizar a 1.6

Tema en 'Errores o fallos en Prestashop' iniciado por josemaria, 27/5/15.

  1. josemaria

    josemaria Aprendiz de Prestashop

    1
    0
    0
    Buenos días. Os quería consultar el fallo que he tenido al intentar actualizar desde Prestashop 1.4 a 1.6. Ha ocurrido algo y ya no puedo acceder a mi tienda. Sale el mensaje 500 SERVER ERROR. ¿Alguien me puede decir como solucionarlo? .Muchas gracias.
     
  2.  
    Comunidad Prestashop orgullosamente patrocinada por el hosting prestashop de FactoriaDigital.com con soporte en español.
  3. Josraso

    Josraso Lo cortes no quita lo valiente. Miembro del equipo

    740
    52
    28
    Una consulta ¿ cuando termino el proceso de actualizacion te dio error? si es no, puede ser que no tengas seleccionado el theme, entra a themes y selecciona el nuevo theme de la version 1.6. Si aun asi no te funciona, te sugiero que hagas una restauracion (siempre que hubieras hecho una copia con el propio modulo), y actualices nuevamente, pero pasate antes por por version 1.5. Es decir estas en la ultima de la 1.4 de esta a la ultima de la 1.5 y de esta a la 1.6, tambien no estaria demas que desinstales cualquier modulo que no sea de los nativos.